{
  "name": "Betimes-Blockly-Game",
  "version": "0.0.1",
  "description": "A React wrapper for the Blockly visual programming editor",
  "main": "dist-modules",
  "scripts": {
    "build": "webpack --config webpack.config.js",
    "lint": "eslint --ext .js,.jsx src",
    "lint:fix": "eslint --fix --ext .js,.jsx src",
    "start": "webpack-dev-server --config webpack.config.js",
    "test": "echo \"Error: no test specified\" && exit 1",
    "prepublishOnly": "babel ./src --out-dir ./dist-modules",
    "prepublish:watch": "babel ./src --watch --out-dir ./dist-modules",
    "prepare": "npm run prepublishOnly"
  },
  "author": "Krailit Pongrujaporn",
  "license": "krailit.pong",
  "dependencies": {
    "@code-dot-org/artist": "0.2.1",
    "@code-dot-org/blockly": "3.1.7",
    "@material-ui/core": "^3.5.1",
    "@material-ui/icons": "^3.0.1",
    "css-loader": "^1.0.1",
    "file-loader": "^2.0.0",
    "immutable": "^3.8.2",
    "konva": "^2.5.0",
    "prop-types": "^15.6.0",
    "react-device-detect": "^1.6.1",
    "react-immutable-proptypes": "^2.1.0",
    "react-konva": "^16.6.0",
    "react-router-dom": "^4.3.1",
    "react-xml-parser": "^1.0.8",
    "style-loader": "^0.23.1",
    "url-loader": "^1.1.2"
  },
  "peerDependencies": {
    "react": "^15.0 || ^16.0"
  },
  "devDependencies": {
    "babel-cli": "^6.26",
    "babel-core": "^6.26.3",
    "babel-plugin-transform-async-to-generator": "^6.5.0",
    "babel-plugin-transform-runtime": "^6.23.0",
    "babel-polyfill": "^6.0.16",
    "babel-eslint": "^8.1.2",
    "babel-loader": "^7.1",
    "babel-plugin-transform-object-assign": "^6.22.0",
    "babel-preset-es2015": "^6.24.1",
    "babel-preset-react": "^6.24.1",
    "babel-preset-stage-0": "^6.24.1",
    "eslint": "^4.14.0",
    "eslint-config-airbnb": "^16.1.0",
    "eslint-plugin-import": "^2.8.0",
    "eslint-plugin-jsx-a11y": "^6.1.2",
    "eslint-plugin-react": "^7.5.1",
    "expose-loader": "^0.7.3",
    "react": "^16.6.0",
    "react-dom": "^16.6.0",
    "webpack": "^3.0",
    "webpack-dev-server": "^2.9"
  },
  "repository": {
    "type": "",
    "url": ""
  }
}
